## rust-encoding-rs 0.8.6

=== debian/changelog ===
rust-encoding-rs (0.8.6-1) unstable; urgency=medium

  * Package encoding_rs 0.8.6 from crates.io using debcargo 2.2.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Aug 2018 10:30:34 +0200

rust-encoding-rs (0.8.4-1) unstable; urgency=medium

  * Package encoding_rs 0.8.4 from crates.io using debcargo 2.2.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 14 Jul 2018 18:06:29 +0200
