## rust-encoding-rs 0.8.15

=== debian/changelog ===
rust-encoding-rs (0.8.15-1) unstable; urgency=medium

  * Package encoding_rs 0.8.15 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 Feb 2019 10:33:38 +0100

rust-encoding-rs (0.8.14-1) unstable; urgency=medium

  * Package encoding_rs 0.8.14 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 08:54:42 +0100

rust-encoding-rs (0.8.13-1) unstable; urgency=medium

  * Package encoding_rs 0.8.13 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 15:18:27 -0800
