=== debian/control ===
Source: rust-encoding-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/encoding-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/encoding-rs
Homepage: https://docs.rs/encoding_rs/
X-Cargo-Crate: encoding_rs

Package: librust-encoding-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev
Suggests:
 librust-encoding-rs+fast-legacy-encode-dev (= ${binary:Version}),
 librust-encoding-rs+serde-dev (= ${binary:Version}),
 librust-encoding-rs+simd-dev (= ${binary:Version}),
 librust-encoding-rs+simd-accel-dev (= ${binary:Version})
Provides:
 librust-encoding-rs+default-dev (= ${binary:Version}),
 librust-encoding-rs+fast-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-hangul-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-hanja-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs+less-slow-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0-dev (= ${binary:Version}),
 librust-encoding-rs-0+default-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-hangul-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-hanja-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+fast-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0+less-slow-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+default-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-hangul-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-hanja-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+less-slow-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+default-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+fast-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+fast-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+fast-hangul-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+fast-hanja-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+fast-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+less-slow-kanji-encode-dev (= ${binary:Version})
Description: Gecko-oriented Encoding Standard implementation - Rust source code
 This package contains the source for the Rust encoding_rs crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-encoding-rs+fast-legacy-encode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encoding-rs-dev (= ${binary:Version}),
 librust-encoding-rs+fast-hangul-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-hanja-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-kanji-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-gb-hanzi-encode-dev (= ${binary:Version}),
 librust-encoding-rs+fast-big5-hanzi-encode-dev (= ${binary:Version})
Provides:
 librust-encoding-rs-0+fast-legacy-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+fast-legacy-encode-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+fast-legacy-encode-dev (= ${binary:Version})
Description: Gecko-oriented Encoding Standard implementation - feature "fast-legacy-encode"
 This metapackage enables feature fast-legacy-encode for the Rust encoding_rs
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-encoding-rs+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encoding-rs-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-encoding-rs-0+serde-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+serde-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+serde-dev (= ${binary:Version})
Description: Gecko-oriented Encoding Standard implementation - feature "serde"
 This metapackage enables feature serde for the Rust encoding_rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-encoding-rs+simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encoding-rs-dev (= ${binary:Version}),
 librust-simd-0.2+default-dev (>= 0.2.3-~~)
Provides:
 librust-encoding-rs-0+simd-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+simd-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+simd-dev (= ${binary:Version})
Description: Gecko-oriented Encoding Standard implementation - feature "simd"
 This metapackage enables feature simd for the Rust encoding_rs crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-encoding-rs+simd-accel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encoding-rs-dev (= ${binary:Version}),
 librust-simd-0.2+default-dev (>= 0.2.3-~~)
Provides:
 librust-encoding-rs-0+simd-accel-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+simd-accel-dev (= ${binary:Version}),
 librust-encoding-rs-0.8.15+simd-accel-dev (= ${binary:Version})
Description: Gecko-oriented Encoding Standard implementation - feature "simd-accel"
 This metapackage enables feature simd-accel for the Rust encoding_rs crate, by
 pulling in any additional dependencies needed by that feature.
