## rust-encoding-rs 0.8.17

=== debian/changelog ===
rust-encoding-rs (0.8.17-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:11:37 +0000

rust-encoding-rs (0.8.17-1) unstable; urgency=medium

  * Team upload.
  * Package encoding_rs 0.8.17 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Sat, 13 Jul 2019 13:16:26 -0700

rust-encoding-rs (0.8.15-2) unstable; urgency=high

  * Disable simd to get ripgrep in buster

 -- kpcyrd <git@rxv.cc>  Sat, 29 Jun 2019 08:46:08 +0200
