## rust-encoding-rs 0.8.22

=== debian/changelog ===
rust-encoding-rs (0.8.22-1) unstable; urgency=medium

  * Package encoding_rs 0.8.22 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Dec 2019 13:24:35 +0100

rust-encoding-rs (0.8.20-1) unstable; urgency=medium

  * Package encoding_rs 0.8.20 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 02 Nov 2019 10:35:14 +0100
