=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -59,16 +59,16 @@
  librust-encoding-rs-0.8+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
  librust-encoding-rs-0.8+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
  librust-encoding-rs-0.8+less-slow-kanji-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+default-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+fast-big5-hanzi-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+fast-gb-hanzi-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+fast-hangul-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+fast-hanja-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+fast-kanji-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+less-slow-kanji-encode-dev (= ${binary:Version})
+ librust-encoding-rs-0.8.22-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.22+default-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.22+fast-big5-hanzi-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.22+fast-gb-hanzi-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.22+fast-hangul-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.22+fast-hanja-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.22+fast-kanji-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.22+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.22+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.22+less-slow-kanji-encode-dev (= ${binary:Version})
 Description: Gecko-oriented Encoding Standard implementation - Rust source code
  This package contains the source for the Rust encoding_rs crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -87,9 +87,9 @@
 Provides:
  librust-encoding-rs-0+fast-legacy-encode-dev (= ${binary:Version}),
  librust-encoding-rs-0.8+fast-legacy-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+fast-legacy-encode-dev (= ${binary:Version})
+ librust-encoding-rs-0.8.22+fast-legacy-encode-dev (= ${binary:Version})
 Description: Gecko-oriented Encoding Standard implementation - feature "fast-legacy-encode"
- This metapackage enables feature fast-legacy-encode for the Rust encoding_rs
+ This metapackage enables feature "fast-legacy-encode" for the Rust encoding_rs
  crate, by pulling in any additional dependencies needed by that feature.
 
 Package: librust-encoding-rs+packed-simd-dev
@@ -102,10 +102,10 @@
 Provides:
  librust-encoding-rs-0+packed-simd-dev (= ${binary:Version}),
  librust-encoding-rs-0.8+packed-simd-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+packed-simd-dev (= ${binary:Version})
+ librust-encoding-rs-0.8.22+packed-simd-dev (= ${binary:Version})
 Description: Gecko-oriented Encoding Standard implementation - feature "packed_simd"
- This metapackage enables feature packed_simd for the Rust encoding_rs crate, by
- pulling in any additional dependencies needed by that feature.
+ This metapackage enables feature "packed_simd" for the Rust encoding_rs crate,
+ by pulling in any additional dependencies needed by that feature.
 
 Package: librust-encoding-rs+serde-dev
 Architecture: any
@@ -117,9 +117,9 @@
 Provides:
  librust-encoding-rs-0+serde-dev (= ${binary:Version}),
  librust-encoding-rs-0.8+serde-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+serde-dev (= ${binary:Version})
+ librust-encoding-rs-0.8.22+serde-dev (= ${binary:Version})
 Description: Gecko-oriented Encoding Standard implementation - feature "serde"
- This metapackage enables feature serde for the Rust encoding_rs crate, by
+ This metapackage enables feature "serde" for the Rust encoding_rs crate, by
  pulling in any additional dependencies needed by that feature.
 
 Package: librust-encoding-rs+simd-accel-dev
@@ -133,7 +133,7 @@
 Provides:
  librust-encoding-rs-0+simd-accel-dev (= ${binary:Version}),
  librust-encoding-rs-0.8+simd-accel-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.17+simd-accel-dev (= ${binary:Version})
+ librust-encoding-rs-0.8.22+simd-accel-dev (= ${binary:Version})
 Description: Gecko-oriented Encoding Standard implementation - feature "simd-accel"
- This metapackage enables feature simd-accel for the Rust encoding_rs crate, by
- pulling in any additional dependencies needed by that feature.
+ This metapackage enables feature "simd-accel" for the Rust encoding_rs crate,
+ by pulling in any additional dependencies needed by that feature.
