=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.22 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.22 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-encoding-rs-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.22 --all-targets --features fast-legacy-encode
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-encoding-rs+fast-legacy-encode-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.22 --all-targets --features packed_simd
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-encoding-rs+packed-simd-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.22 --all-targets --features serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-encoding-rs+serde-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs 0.8.22 --all-targets --features simd-accel
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, librust-encoding-rs+simd-accel-dev
Restrictions: allow-stderr, skip-not-installable
