## rust-encoding-rs 0.8.31

=== debian/changelog ===
rust-encoding-rs (0.8.31-2) unstable; urgency=medium

  * Team upload.
  * Package encoding_rs 0.8.31 from crates.io using debcargo 2.6.0
  * Remove packed-simd related features (see: #1026635)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 18:27:49 +0000

rust-encoding-rs (0.8.31-1) unstable; urgency=medium

  * Team upload.
  * Package encoding_rs 0.8.31 from crates.io using debcargo 2.5.0 (Closes: #1014128)
  * Stick with packed-simd rather than packed-simd-2 which is not in Debian.
  * Mark tests for the simd-accel and serde features as broken, they fail
    if the std feature is not also enabled.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jun 2022 23:24:02 +0000
