## rust-encoding-rs 0.8.33

=== debian/changelog ===
rust-encoding-rs (0.8.33-1) unstable; urgency=medium

  * Team upload.
  * Package encoding_rs 0.8.33 from crates.io using debcargo 2.6.1
  * Update remove-packed-simd.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Dec 2023 13:58:34 +0000
