=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Sylvestre Ledru <sylvestre@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/encoding-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/encoding-rs
 Homepage: https://docs.rs/encoding_rs/
@@ -61,20 +61,19 @@
  librust-encoding-rs-0.8+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
  librust-encoding-rs-0.8+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
  librust-encoding-rs-0.8+less-slow-kanji-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+alloc-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+default-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+fast-big5-hanzi-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+fast-gb-hanzi-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+fast-hangul-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+fast-hanja-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+fast-kanji-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+less-slow-kanji-encode-dev (= ${binary:Version})
+ librust-encoding-rs-0.8.33-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.33+alloc-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.33+default-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.33+fast-big5-hanzi-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.33+fast-gb-hanzi-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.33+fast-hangul-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.33+fast-hanja-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.33+fast-kanji-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.33+less-slow-big5-hanzi-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.33+less-slow-gb-hanzi-encode-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8.33+less-slow-kanji-encode-dev (= ${binary:Version})
 Description: Gecko-oriented implementation of the Encoding Standard - Rust source code
- This package contains the source for the Rust encoding_rs crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "encoding_rs"
 
 Package: librust-encoding-rs+fast-legacy-encode-dev
 Architecture: any
@@ -90,7 +89,7 @@
 Provides:
  librust-encoding-rs-0+fast-legacy-encode-dev (= ${binary:Version}),
  librust-encoding-rs-0.8+fast-legacy-encode-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+fast-legacy-encode-dev (= ${binary:Version})
+ librust-encoding-rs-0.8.33+fast-legacy-encode-dev (= ${binary:Version})
 Description: Gecko-oriented implementation of the Encoding Standard - feature "fast-legacy-encode"
  This metapackage enables feature "fast-legacy-encode" for the Rust encoding_rs
  crate, by pulling in any additional dependencies needed by that feature.
@@ -105,7 +104,7 @@
 Provides:
  librust-encoding-rs-0+serde-dev (= ${binary:Version}),
  librust-encoding-rs-0.8+serde-dev (= ${binary:Version}),
- librust-encoding-rs-0.8.31+serde-dev (= ${binary:Version})
+ librust-encoding-rs-0.8.33+serde-dev (= ${binary:Version})
 Description: Gecko-oriented implementation of the Encoding Standard - feature "serde"
  This metapackage enables feature "serde" for the Rust encoding_rs crate, by
  pulling in any additional dependencies needed by that feature.
